#pageloader {
	width: 100%;
    height: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 100000;
	text-align: center;
    vertical-align: middle;
}
#pageloader .loader-item {
	margin-top: calc(100vh/2 - 50px);
}


.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #007ecc;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #14b1ff;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

#header {
  height: 72px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
}
#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 0;
  font-weight: 600;
  letter-spacing: 1px;
  font-family: "Open Sans", sans-serif;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #576971;
  text-decoration: none;
}
#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}


.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  color: #7b909a;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #007ecc;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  color: #003651;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #007ecc;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

.mobile-nav-toggle {
  color: #364146;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(32, 38, 41, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #364146;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #007ecc;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #007ecc;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height:100vh;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right top;
  padding: 60px 0;
  min-height: 100%;
  max-height: 100%;
}
#myVideo {
  position: absolute;
  right: 0;
  top: 0;
  min-width: 100%;
  /*min-height: 100%;*/
  /*max-width: 100%;*/
  max-height: 100vh;
  min-height: 100vh;
  -webkit-filter: blur(3px);
   -moz-filter: blur(3px);
   -o-filter: blur(3px);
   -ms-filter: blur(3px);
   filter: blur(3px);
   transform: scale(.98);
   z-index: -2;
}
#videocontainer {
	margin-top: 70px;
	height:100vh;
	z-index: -1;
	

}

.herocontainer {
	z-index: 2;
    /*position: absolute;*/
    top: 0;
	margin-top:140px;
	margin-left:auto;
	margin-right:auto;
	left:auto;
	right:auto;	
}
#overlayVideo {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    background: url(../img/overlay.png) repeat;
    z-index: -1;
}

#hero h1 {
  margin: 0 0 20px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #007ecc;
}
#hero h2 {
  color: #576971;
  margin-bottom: 30px;
  font-size: 24px;
}
#hero .btn-about {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 28px;
  border-radius: 3px;
  transition: 0.5s;
  color: #fff;
  background: #007ecc;
}
#hero .btn-about:hover {
  background: #008bd1;
}
#hero .heroimg {
  text-align: center;
}
#hero .heroimg img {
  width: 70%;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 992px) {
  #hero h1 {
    font-size: 32px;
    line-height: 40px;
  }
  #hero h2 {
    font-size: 20px;
  }
}

section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f7f8f9;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: "Poppins", sans-serif;
  color: #627680;
}
.section-title p {
  margin-bottom: 0;
}

.about {
  padding: 0;
  margin-top: 40px;
}
.about .container {
  background-color: #f7f8f9;
  padding: 60px 50px;
}
@media (max-width: 992px) {
  .about .container {
    padding: 30px;
  }
}
.about .content h3 {
  font-weight: 400;
  font-size: 32px;
  color: #364146;
  font-family: "Poppins", sans-serif;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  padding-bottom: 10px;
}
.about .content ul i {
	font-size: 20px;
	padding-right: 4px;
	color: #007ecc;
}
.about .content p:last-child {
  margin-bottom: 0;
}

.system {
  padding-bottom: 40px;
}
.system .nav-tabs {
  border: 0;
}
.system .nav-link {
  border: 0;
  padding: 20px;
  transition: 0.3s;
  color: #364146;
  transition: 0.3s ease-in-out;
  border-radius: 0;
  border-left: 4px solid #fafbfb;
}
.system .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s ease-in-out;
  color: #576971;
}
.system .nav-link p {
  font-size: 14px;
  margin-bottom: 0;
}
.system .nav-link:hover {
  background: #fafbfb;
}
.system .nav-link:hover h4 {
  color: #364146;
}
.system .nav-link.active {
  border-radius: 0;
  border: 0;
  border-left: 4px solid #007ecc;
  background: #fafbfb;
}
.system .nav-link.active h4 {
  color: #007ecc;
}
.system .tab-pane.active {
  -webkit-animation: slide-down 0.5s ease-out;
  animation: slide-down 0.5s ease-out;
}
.system .tab-content {
  text-align: right;
}
@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  margin: 0;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  border-radius: 4px;
  text-align: center;
  border-bottom: 3px solid #fff;
}
.services .icon-box:hover {
  transform: translateY(-5px);
}
.services .icon i {
  font-size: 48px;
  line-height: 1;
  margin-bottom: 15px;
}
.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
.services .title a {
  color: #111;
}
.services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
.services .icon-box-pink .icon i {
  color: #ff689b;
}
.services .icon-box-pink:hover {
  border-color: #ff689b;
}
.services .icon-box-cyan .icon i {
  color: #3fcdc7;
}
.services .icon-box-cyan:hover {
  border-color: #3fcdc7;
}
.services .icon-box-green .icon i {
  color: #41cf2e;
}
.services .icon-box-green:hover {
  border-color: #41cf2e;
}
.services .icon-box-blue .icon i {
  color: #2282ff;
}
.services .icon-box-blue:hover {
  border-color: #2282ff;
}


.clients .clients-wrap {
  border: none;
}
.clients .clientlogo {
  display: flex;
  justify-content: center;
  align-items: center;
  border:none;
  overflow: hidden;
  background: #fff;
  height: 120px;
  padding: 40px;
}
.clients .clientlogo img {
  /*max-width: 60%;*/
  filter: grayscale(100);
  transform: scale(.8);
}
.clients .clientlogo:hover img {
  filter: none;
  transform: scale(1);
}
.clients img {
  transition: all 0.4s ease-in-out;
}
.products .container {
  background-color: #f7f8f9;
}

.products .product-wrap {
  border: none;
}
.products .productlogo {
  display: flex;
  justify-content: center;
  align-items: center;
  border:none;
  overflow: hidden;
  background: transparent;
  height: 120px;
  padding: 40px;
}
.products .productlogo img {
  /*max-width: 60%;*/
  filter: grayscale(100);
  /*transform: scale(.8);*/
}
.products .productlogo:hover img {
  filter: none;
  /*transform: scale(1);*/
}
.products img {
  transition: all 0.4s ease-in-out;
}



.faq {
  padding: 60px 0;
}
.faq .faq-list {
  padding: 0;
  list-style: none;
}
.faq .faq-list li {
  border-bottom: 1px solid #e3e7e9;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.faq .faq-list .question {
  display: block;
  position: relative;
  font-family: #007ecc;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-left: 25px;
  cursor: pointer;
  color: #007ab7;
  transition: 0.3s;
}
.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -2px;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list .collapsed {
  color: black;
}
.faq .faq-list .collapsed:hover {
  color: #007ecc;
}
.faq .faq-list .collapsed .icon-show {
  display: inline-block;
  transition: 0.6s;
}
.faq .faq-list .collapsed .icon-close {
  display: none;
  transition: 0.6s;
}

.contact .info {
  padding: 30px;
  background: #fff;
  width: 100%;
  border-radius: 4px;
}
.contact .info i {
  font-size: 20px;
  color: #007ecc;
  float: left;
  width: 44px;
  height: 44px;
  background: #f2f4f5;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #364146;
}
.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #627680;
}
.contact .info .social-links {
  padding-left: 60px;
}
.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}
.contact .info .social-links a:hover {
  background: #007ecc;
  color: #fff;
}
.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #007ecc;
  color: #fff;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}



#footer {
  background: #f7f8f9;
  padding: 0 0 30px 0;
  color: #364146;
  font-size: 14px;
}
#footer .footer-top {
  background: #fff;
  padding: 60px 0 30px 0;
}
#footer .footer-top .footer-info {
  margin-bottom: 30px;
}
#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #576971;
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #e9ecee;
  color: #8a9ca5;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #007ecc;
  color: #fff;
  text-decoration: none;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #364146;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #007ecc;
  font-size: 18px;
  line-height: 1;
  margin-left: -5px;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #576971;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  color: #007ecc;
}
#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
  border: 1px solid #e3e7e9;
}
#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}
#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: -1px;
  right: -2px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #007ecc;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}
#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #007ab7;
}
#footer .copyright {
  text-align: center;
  padding-top: 30px;
}
#footer .credits {
  padding-top: 8px;
  text-align: center;
  font-size: 13px;
  color: #364146;
}